body {
  background-color: #EEE; }

.main .expand {
  width: 40px;
  height: 40px;
  position: absolute;
  right: 43%;
  bottom: 0;
  background-image: url("/resources/webcontainer/freccia-bottom.png"); }
.main .og-grid img {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px; }

@media screen and (min-width: 1400px) {
  .main {
    width: 1400px; } }
